Package Details: appset-qt 0.7.2-6

Git Clone URL: https://aur.archlinux.org/appset-qt.git (read-only, click to copy)
Package Base: appset-qt
Description: An advanced and feature rich Package Manager Frontend
Upstream URL: http://appset.sourceforge.net/
Licenses: GPL2
Submitter: None
Maintainer: arcanis
Last Packager: arcanis
Votes: 157
Popularity: 0.000000
First Submitted: 2010-11-24 13:03
Last Updated: 2016-05-31 14:37

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 10 Next › Last »

GeoA commented on 2011-12-07 20:47

Oh, I see. Thank you for the clarification! :)
By the way, I know this is an alpha and I don't know if you'll consider adding it, but I think it would be nice if you could choose which package from the AUR to update, instead of updating them all at the same time. And also, where it says "Last version -not sure if this is the exact english translation-", in all of my AUR packages it says "NO INFO".

Anyway, thanks again.
Cheers!

Anonymous comment on 2011-12-07 19:52

Actally the daemon is used to automatically sync repositories at predefined regular intervals and to generate a cache to speedup packages loading in the main GUI.
Thanks

GeoA commented on 2011-12-07 19:05

Hi, first, this project looks great. :)
But I was wondering, why is it necessary to have the daemon in rc.conf or to even start it? I removed it, and I still can initiate AppSet and don't notice any difference.

Anonymous comment on 2011-11-22 16:27

Config files for archlinux are under /etc/appset/
I don`t provide any explicit support for yaourt.
However please use sourceforge pages for feature/bug reporting:

http://sourceforge.net/projects/appset/

sl1pkn07 commented on 2011-11-22 13:22

another question, howto add yaourt backend instead packer?

sl1pkn07 commented on 2011-11-21 15:53

qt= 4.7.4-3
pacman= 4.0.0 (testing) (now 4.0.1)
x86-64

step to reproduce? symply oppened

http://i.imgur.com/nt098.png now with previous re-open kde session

greetings

Anonymous comment on 2011-11-21 09:13

@sl1pkn07: no, it is not normal, of course. Can you add some additional info to reproduce?
Qt version? pacman version? x86_64 or i686?

sl1pkn07 commented on 2011-11-19 18:17

hello. this is normal? http://i.imgur.com/SdQmf.png
("lot" of memmory)

greetings

Anonymous comment on 2011-11-18 10:05

@sl1pkn07: Well, so it seems that AppSet was not the only one experiencing problems with Qt 4.8. Good to know.

Greetings

sl1pkn07 commented on 2011-11-17 01:12

http://mailman.archlinux.org/pipermail/arch-dev-public/2011-November/022110.html